Error

two or more packages specified (icewm lenny)